OgreBillboard.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreVector3.h"`
`#include "OgreColourValue.h"`
`#include "OgreCommon.h"`

Go to the source code of this file.

## Classes

class | Ogre::Billboard
| A billboard is a primitive which always faces the camera in every frame. More...

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:24